.container {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.centerView {
  display: block;
  padding: 6vh;
  overflow: auto;
  width: 100%;
  box-sizing: border-box;
  background-color: var(--vscode-editor-background);
  height: calc(100vh - 88px);
  justify-content: flex-start;
  position: relative;
  flex: 1 1 auto;
}

.centerViewAzurePage {
  padding: 0;
}

.centerViewNewProjectPage {
  padding: 0;
}

.centerViewMaxHeight {
  height: calc(100vh - 70px);
  margin-bottom: 0px;
}

@media (max-width: 825px) {
  .centerView {
    padding: 1vh 2vh;
  }
  .centerViewAzurePage {
    padding: 0;
  }
}

.splash {
  position: fixed;
  max-width: 90%;
  height: auto;
  z-index: 0;
  bottom: 65px;
}
@media (max-width: 1120px) {
  .splash {
    display: none;
  }
}

.homeSplash {
  right: 360px;
}

@media (max-height: 710px) {
  .homeSplash {
    right: 380px;
  }
}

.summarySplash {
  left: 0;
}
